 for i in data/*.dat ;
 do
   nazovs=`echo $i | sed "s/data\///g" | sed "s/\.dat//g"`;
	ii=graph/$nazovs.png;

if test "$i" -nt "$ii"
then
	echo $nazovs;
	sed "s/nazov/$nazovs/g" gnuvzor.plt | gnuplot
fi

 done